Search found 16 matches

by IgyBirligi
Thu Jun 25, 2015 7:46 am
Forum: Italiano (Italian)
Topic: Linux mint 17.2
Replies: 3
Views: 621

Re: Linux mint 17.2

blackeaglece wrote:Ciao, ed io che ho la 17.1 kde, pure potrò aggiornare direttamente dal gestore o dovrò fare l'installazione daccapo?
Ciao
Si anche Tu potrai aggiornarlo appena uscirà Linux Mint 17.2 kde (di solito escono insieme se non ricordo male sia cinnamon che kde)
by IgyBirligi
Sat Jun 20, 2015 11:40 am
Forum: Italiano (Italian)
Topic: Linux mint 17.2
Replies: 3
Views: 621

Re: Linux mint 17.2

Penso si potrà solo a fine mese quando verrà rilasciato ufficialmente per ora è solo una release candidate.
by IgyBirligi
Tue May 19, 2015 2:28 pm
Forum: Italiano (Italian)
Topic: Broadcom 4306 rev3 non va con Mint 17.1 Cinnamon
Replies: 10
Views: 1852

Re: Broadcom 4306 rev3 non va con Mint 17.1 Cinnamon

Prova ad installare Linux Mint Rebecca Xfce
by IgyBirligi
Mon May 18, 2015 11:46 am
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Non lo so se ti darà problemi con il Wi-fi ma è nettamente più leggero e dovrebbe essere più reattivo. Io su tutti i miei computer (5) ho su Linux Mint 17.1 Xfce e non mi ha dato mai alcun problema
by IgyBirligi
Sun May 17, 2015 4:14 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Anche Io ho un laptop con 2gb di ram con su Linux Mint 17.1 e non mai problemi del genere...Hai per caso installato Cinnamon? Se si ti consiglio di provare Xfce perchè è più leggero
by IgyBirligi
Tue May 12, 2015 12:19 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Ho trovato questo girando....prova a seguire questa guida e fammi sapere

http://www.lffl.org/2014/06/aggiornare- ... linux.html
by IgyBirligi
Tue May 12, 2015 12:14 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Ti consiglio a questo punto di formattare e reinstallare tutto da capo e installare Linux Mint 17 "Rebecca".
Il problema è che Linux Min 17 è una LTS e potrebbe essere per quello che non ti compare....a questo punto non so cosa dirti...se trovo qualcosa ti faccio sapere.
by IgyBirligi
Sun May 10, 2015 1:53 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Hai provato da gestore aggiornamenti?
by IgyBirligi
Thu May 07, 2015 12:09 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Prova ad aprire gestore aggiornamenti e vai nella barra dei menù clicca su Modifica e clicca (se c'è ovviamente) avanzamento a linux mint 17.1 (non mi ricordo le parole esatte) oppure da terminale dai in sequenza questi tre comandi: 1) sudo apt-get update 2) sudo apt-get dist-upgrade 3) sudo update-...
by IgyBirligi
Wed May 06, 2015 4:38 pm
Forum: Italiano (Italian)
Topic: Impossibile aggiornare pacchetti
Replies: 13
Views: 2270

Re: Impossibile aggiornare pacchetti

Linux Mint 16 Petra non è supportato ti consiglio di passare a linux mint 17.1 Rebecca
by IgyBirligi
Sat Jul 12, 2014 11:06 am
Forum: Italiano (Italian)
Topic: mint 17 cinnamon per la scuola
Replies: 1
Views: 700

Re: mint 17 cinnamon per la scuola

Perchè invece di vietare non gli si fà imparare tutti i trucchi....usare linux e vietare che cambino lo sfondo o qualsiasi altra cosa mi sembra un controsenso gli studenti devono imparare e non sentirsi dire questo non si può fare e quell'altra cosa neppure...Io fui sospeso 1 settimana in prima supe...
by IgyBirligi
Sat Jul 05, 2014 5:03 am
Forum: Italiano (Italian)
Topic: aggiornamenti Mint 12
Replies: 3
Views: 912

Re: aggiornamenti Mint 12

Mi sembra che Mint 12 non sia più supportato dall'anno scorso....prova a installare una versione più recente...magari la 13 che è un lts se hai un computer vecchio o linux mint 17.
by IgyBirligi
Thu Jun 26, 2014 12:13 pm
Forum: Italiano (Italian)
Topic: Linux Mint 17 Xfce e Floppy
Replies: 6
Views: 1569

Re: Linux Mint 17 Xfce e Floppy

Ho risolto a metà il problema ora mi dà sempre root il floppy interno ma se metto il lettore usb riesco a modificare, salvare, copiare e cancellare i file...sono soddisfatto :D grazie
by IgyBirligi
Wed Jun 25, 2014 4:24 am
Forum: Italiano (Italian)
Topic: Linux Mint 17 Xfce e Floppy
Replies: 6
Views: 1569

Re: Linux Mint 17 Xfce e Floppy

Purtroppo con tutti non posso nemmeno formattarli perché il proprietario è root cosa che non succede con Xubuntu che ho sul netbook anche se in questo caso l'unita è esterna collegata tramite USB. Linux min 16 che avevo su prima non era xfce ma cinnamon ma era lento....quindi la colpa può essere del...
by IgyBirligi
Thu Jun 19, 2014 12:29 pm
Forum: Italiano (Italian)
Topic: Linux Mint 17 Xfce e Floppy
Replies: 6
Views: 1569

Re: Linux Mint 17 Xfce e Floppy

Ti ringrazio :) ..Ho provato ma il problema rimane perchè ogni volta devo passare dal terminale per modificare il file... con Xubuntu e Mint 16 non mi davano problemi qui invece mi esce porprietario (dell'unita o del floppy non l'ho ancora capito): root (root) e i file me li apre in sola lettura e n...
by IgyBirligi
Sun Jun 15, 2014 8:35 am
Forum: Italiano (Italian)
Topic: Linux Mint 17 Xfce e Floppy
Replies: 6
Views: 1569

Linux Mint 17 Xfce e Floppy

Ciao a Tutti mi presento sono Luigi e sono di Vaprio d'Adda in provincia di Milano e sono nuovo nel forum...sono passato Linux Mint da poco e subito mi trovo a fare i conti con un problema abbastanza strano...in pratica ho un unità floppy interna riesco a montare e aprire i file su floppy ma non pos...

Go to advanced search